Subject: programs does not finish when fvwm2 quit

From: [email-masked]
Date: Fri, 22 Oct 1999 11:13:05 -0500 (CDT)

Full_Name: Nicanor COLINO
Version: 2.2
CVS_Date: 
OS: Linux redhat 6.0
X_Server: 3.3.5
Submission from: (NULL) (192.65.184.133)

Hi,
When I start my X session the following script is executed (.xsession)

xrdb -load .Xdefaults
xearth  -fork ....
xterm -C ... &
xterm ... -e rlogin ... &
exec fvwm2

When I close the session ( Quit from fvwm2 ) in RedHat 4.2
all the programs like xearth, xterm, sh,  rlogin, etc are close
automatically
in RedHad 5.1 all programs are close except xearth
(I do not care because xearth die when fails to update the screen)
en RedHat 6.0 none of these programs die, even after kill the X server
!!
Somebody has any idea about this feature ??
Some solution for this unfriendly feature of RH 6.0
(not killing the programs by hand)

IN RH 4.2 fvwm2 version 2.0.46 X version 3.3.1   kernel 2.0.34

In RH5.1  fvwm2 version 2.0.46 X version 3.3.2.1 kernel 2.0.35

In RH 6.0 fvwm2 version 2.2    X version 3.3.3   kernel 2.2.5-22

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]